.html
{
	background-color: #001932;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1080px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 40px;
	margin-bottom: 6px;
}

#u3284
{
	z-index: 2;
	width: 1920px;
	position: fixed;
	top: 0px;
	left: -460px;
}

#u98
{
	z-index: 6;
	width: 1312px;
	top: 12px;
	left: -156px;
}

#u74
{
	z-index: 7;
	width: 1312px;
	margin-right: -10000px;
}

#u89
{
	z-index: 8;
	width: 1312px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 93px;
}

#pu113
{
	width: 0.01px;
	margin-left: 13px;
	position: relative;
}

#u113
{
	z-index: 22;
	width: 247px;
	margin-right: -10000px;
}

#menuu284
{
	z-index: 24;
	width: 699px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 288px;
}

#u292
{
	width: 107px;
	min-height: 55px;
	margin-right: -10000px;
}

#u295
{
	width: 107px;
	padding-bottom: 37px;
}

#u295:hover
{
	margin: 0px;
}

#u295:active
{
	margin: 0px;
}

#u297-4
{
	width: 78px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u406
{
	width: 170px;
	min-height: 55px;
	margin-right: -10000px;
	left: 109px;
}

#u409
{
	width: 170px;
	padding-bottom: 37px;
}

#u295.MuseMenuActive,#u409:hover
{
	margin: 0px;
}

#u409:active
{
	margin: 0px;
}

#u412-4
{
	width: 141px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u3178
{
	width: 98px;
	min-height: 55px;
	margin-right: -10000px;
	left: 281px;
}

#u3181
{
	width: 98px;
	padding-bottom: 37px;
}

#u409.MuseMenuActive,#u3181:hover
{
	margin: 0px;
}

#u3181:active
{
	margin: 0px;
}

#u3184-4
{
	width: 69px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u515
{
	width: 114px;
	min-height: 55px;
	margin-right: -10000px;
	left: 381px;
}

#u518
{
	width: 114px;
	padding-bottom: 37px;
}

#u3181.MuseMenuActive,#u518:hover
{
	margin: 0px;
}

#u518:active
{
	margin: 0px;
}

#u519-4
{
	width: 85px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u613
{
	width: 97px;
	min-height: 55px;
	margin-right: -10000px;
	left: 497px;
}

#u616
{
	width: 97px;
	padding-bottom: 37px;
}

#u518.MuseMenuActive,#u616:hover
{
	margin: 0px;
}

#u616:active
{
	margin: 0px;
}

#u619-4
{
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u707
{
	width: 103px;
	min-height: 55px;
	margin-right: -10000px;
	left: 596px;
}

#u710
{
	width: 103px;
	padding-bottom: 37px;
}

#u616.MuseMenuActive,#u710:hover
{
	margin: 0px;
}

#u710:active
{
	margin: 0px;
}

#u710.MuseMenuActive
{
	margin: 0px;
}

#u713-4
{
	width: 75px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u739
{
	z-index: 61;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 395px;
}

#u744
{
	z-index: 63;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 567px;
}

#u750
{
	z-index: 65;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 782px;
}

#u3197
{
	z-index: 67;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 667px;
}

#u756
{
	z-index: 69;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 882px;
}

#u3282
{
	z-index: 4;
	width: 1122px;
	position: fixed;
	top: 51px;
	left: -462px;
}

.js #u3282.pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u3289
{
	z-index: 12;
	width: 715px;
	position: fixed;
	top: 110px;
	left: 743px;
}

#u3308
{
	z-index: 132;
	width: 451px;
	margin-left: 549px;
	margin-top: 132px;
	position: relative;
}

#pu3310-6
{
	width: 0.01px;
	position: relative;
}

#u3310-6
{
	z-index: 133;
	width: 391px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	padding: 12px 40px 1px 20px;
}

.estilo-titulo-1
{
	border-style: none;
	border-color: #000000;
	background-color: #00284F;
	-moz-border-radius: 18px 18px 0px 18px ;
	-webkit-border-radius: 18px 18px 0px 18px ;
	-khtml-border-radius: 18px 18px 0px 18px ;
	border-radius: 18px 18px 0px 18px ;
}

#u3310-2
{
	line-height: 38px;
}

#u3310-4
{
	font-size: 26px;
	line-height: 26px;
}

#u3311
{
	z-index: 139;
	width: 17px;
	height: 10px;
	border-color: #000000;
	background-color: #DFDFDF;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 434px;
}

#u3309
{
	z-index: 140;
	width: 17px;
	height: 17px;
	border-color: #000000;
	background-color: #02B5A5;
	margin-left: 434px;
	margin-top: 12px;
	position: relative;
}

#u3291
{
	z-index: 9;
	width: 1312px;
	position: fixed;
	top: 295px;
	left: -156px;
}

#u3292
{
	z-index: 10;
	width: 1312px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #D0D1D2 url("../images/barra_conteudo_fundo.jpg") no-repeat center top;
}

#u3293
{
	z-index: 11;
	width: 1312px;
	height: 4px;
	border-color: #000000;
	background-color: #F5F0CD;
	position: relative;
	margin-right: -10000px;
	margin-top: 662px;
}

#pu3873
{
	width: 0.01px;
	margin-top: 9px;
	position: relative;
}

#u3873
{
	z-index: 20;
	width: 834px;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u3297-25
{
	z-index: 95;
	width: 340px;
	min-height: 310px;
	padding-top: 12px;
	text-indent: -9px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u3297-2
{
	font-size: 18px;
	line-height: 27px;
	padding-left: 13px;
	color: #001932;
}

#u3297-4,#u3297-6,#u3297-8,#u3297-10,#u3297-12,#u3297-14,#u3297-16,#u3297-18,#u3297-20,#u3297-22,#u3297-23
{
	line-height: 21px;
	padding-left: 13px;
}

#pbuttonu3302
{
	width: 0.01px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#buttonu3302
{
	z-index: 126;
	width: 60px;
	border-width: 1px;
	border-style: solid;
	border-color: #9FA2A4;
	background-color: transparent;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 7px 1px 7.149999999999977px 9px;
}

#buttonu3302:hover
{
	border-color: #02B5A5;
	background-color: transparent;
	width: 60px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu3302.ButtonSelected
{
	border-color: #9FA2A4;
	width: 60px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u3305
{
	z-index: 127;
	width: 59px;
	height: 35px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	background: transparent url("../images/voltar.png") no-repeat center center;
}

#buttonu3302:hover #u3305
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
	background: transparent url("../images/voltar_over.png") no-repeat center center;
}

#buttonu3302.ButtonSelected #u3305
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin: 0px;
	background: transparent url("../images/voltar.png") no-repeat center center;
}

#u3304-4
{
	z-index: 128;
	width: 58px;
	min-height: 19px;
	background-color: transparent;
	color: #00284F;
	font-family: exo, sans-serif;
	font-weight: 500;
	margin-left: 2px;
	margin-top: 2px;
	position: relative;
}

#buttonu3302:hover #u3304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 2px 0px 0px 2px;
}

#buttonu3302.ButtonSelected #u3304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 2px 0px 0px 2px;
}

#buttonu3302:hover #u3304-4 p
{
	color: #076C70;
	visibility: inherit;
}

#buttonu3312
{
	z-index: 120;
	width: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #9FA2A4;
	background-color: transparent;
	padding-bottom: 2px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#buttonu3312:hover
{
	border-color: #02B5A5;
	background-color: transparent;
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu3312.ButtonSelected
{
	border-color: #9FA2A4;
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u3315
{
	z-index: 121;
	width: 59px;
	height: 63px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
	background: transparent url("../images/baixar_pdf.png") no-repeat center center;
}

#buttonu3312:hover #u3315
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/baixar_pdf_over.png") no-repeat center center;
}

#buttonu3312.ButtonSelected #u3315
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/baixar_pdf.png") no-repeat center center;
}

#u3314-4
{
	z-index: 122;
	width: 111px;
	min-height: 34px;
	background-color: transparent;
	color: #00284F;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 67px;
}

#buttonu3312:hover #u3314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 28px -10000px 0px 0px;
}

#buttonu3312:hover #u3314-4 p
{
	color: #076C70;
	visibility: inherit;
}

#buttonu3298
{
	z-index: 141;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #9FA2A4;
	background-color: transparent;
	padding-bottom: 2px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#buttonu3298:hover
{
	border-color: #02B5A5;
	background-color: transparent;
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu3298.ButtonSelected
{
	border-color: #9FA2A4;
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u3300
{
	z-index: 142;
	width: 59px;
	height: 63px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#buttonu3298:hover #u3300
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/youtube_over.png") no-repeat center center;
}

#buttonu3298.ButtonSelected #u3300
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#u3301-4
{
	z-index: 143;
	width: 102px;
	min-height: 34px;
	background-color: transparent;
	color: #00284F;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 66px;
}

#buttonu3312.ButtonSelected #u3314-4,#buttonu3298:hover #u3301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 28px -10000px 0px 0px;
}

#buttonu3298:hover #u3301-4 p
{
	color: #076C70;
	visibility: inherit;
}

#buttonu3626
{
	z-index: 14;
	width: 191px;
	border-width: 1px;
	border-style: solid;
	border-color: #9FA2A4;
	background-color: transparent;
	-moz-border-radius: 0px 10px 10px 0px ;
	-webkit-border-radius: 0px 10px 10px 0px ;
	-khtml-border-radius: 0px 10px 10px 0px ;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 2px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 428px;
}

#buttonu3626:hover
{
	border-color: #02B5A5;
	background-color: transparent;
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u3627
{
	z-index: 15;
	width: 59px;
	height: 63px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
	background: transparent url("../images/linha-u3627-fr.png") no-repeat center center;
}

#buttonu3626:hover #u3627
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/linha_over-u3627-r-fr.png") no-repeat center center;
}

#buttonu3626.ButtonSelected #u3627
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/linha-u3627-fr.png") no-repeat center center;
}

#u3628-4
{
	z-index: 16;
	width: 116px;
	min-height: 34px;
	background-color: transparent;
	color: #00284F;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 66px;
}

#buttonu3298.ButtonSelected #u3301-4,#buttonu3626:hover #u3628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 28px -10000px 0px 0px;
}

#buttonu3626.ButtonSelected #u3628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 28px -10000px 0px 0px;
}

#buttonu3626:hover #u3628-4 p
{
	color: #076C70;
	visibility: inherit;
}

#buttonu3302.ButtonSelected #u3304-4 p,#buttonu3312.ButtonSelected #u3314-4 p,#buttonu3298.ButtonSelected #u3301-4 p,#buttonu3626.ButtonSelected #u3628-4 p
{
	color: #00284F;
	visibility: inherit;
}

#pu1256
{
	width: 0.01px;
	margin-top: 87px;
	position: relative;
}

#u1256
{
	z-index: 80;
	width: 66px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u868-9
{
	z-index: 71;
	width: 284px;
	min-height: 61px;
	padding-top: 12px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 84px;
}

#buttonu3252
{
	z-index: 91;
	width: 62px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 726px;
}

#buttonu3252:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3252.ButtonSelected
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3253
{
	z-index: 92;
	width: 55px;
	height: 54px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#buttonu3252:hover #u3253
{
	margin: 6px -10000px 0px 0px;
}

#buttonu2581
{
	z-index: 82;
	width: 202px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 796px;
}

#buttonu2581:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2581.ButtonSelected
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2587
{
	z-index: 90;
	width: 55px;
	height: 54px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#buttonu3252.ButtonSelected #u3253,#buttonu2581:hover #u2587
{
	margin: 6px -10000px 0px 0px;
}

#buttonu2581.ButtonSelected #u2587
{
	margin: 6px -10000px 0px 0px;
}

#u2586-7
{
	z-index: 83;
	width: 137px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 64px;
}

#u3228
{
	z-index: 93;
	width: 66px;
	margin-left: 928px;
	margin-top: 26px;
}

#u3228:hover
{
	margin: 26px 0px 0px 928px;
}

#page .verticalspacer
{
	clear: both;
}

